
Sources posh EOLE 2.2 - Anomalie #2331

Article groupe réseau social

04/11/2011 15:00 - Christelle Le Moine

Statut: Fermé Début: 04/11/2011

Priorité: Haut Echéance:  

Assigné à: Christelle Le Moine % réalisé: 100%

Catégorie:  Temps estimé: 0.00 heure

Version cible: Noël 2011 RC Temps passé: 0.00 heure

Distribution: EOLE 2.2   

Description

Lorsque je souhaite écrire un article dans un groupe il faudrait que le choix par défaut de « qui peut accéder à cet article » soit 

« juste les membres » et pas « tout le monde ».

Le problème doit être réglé au plus vite, car ce fonctionnement génère des mauvaises manips surtout lorsque l'on est dans un

groupe privé.

Révisions associées

Révision f4b2a587 - 04/10/2007 18:55 - oubiwann 

Merge distutils-twisted-plugin-2331: distutils install of Nevow doesn't include the Nevow/Twisted plugin

This simply required an update to setup.py to make sure that the Nevow twisted plugin gets installed into twisted.plugins when Nevow installs.

Author: oubiwann

Reviewer: moea

Fixes #2331

Révision cab29885 - 10/10/2007 18:10 - Günther Deschner 

r13622: Allow to rename machine accounts in a Samba Domain. This still uses the

"rename user script" to do the rename of the posix machine account (this

might be changed later). Fixes #2331.

Guenther

(This used to be commit b2eac2e6eb6ddd1bcb4ed5172e7cd64144c18d16)

Historique

#1 - 01/12/2011 15:54 - Christelle Le Moine

- % réalisé changé de 0 à 100

Revision "commit:dca39762"

#2 - 01/12/2011 15:56 - Christelle Le Moine

- Version cible mis à Noël 2011 RC

#3 - 01/12/2011 16:09 - Joël Cuissinat

- Statut changé de Nouveau à Résolu
#4 - 08/12/2011 12:03 - Gérald Schwartzmann

- Statut changé de Résolu à Fermé
